*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

.headerContena{
    width: 100%;
    background-color: #4a4747;
}
.headerContena .innerContena{
    width: 80%;
    margin: 1% auto 2% 8%;
    text-align: center;
}

.headerContena div{
    display: inline-block;
}
.headerContena .logo{
    width: 30%;
    /* border: 1px solid red; */

}

.headerContena .logoTitle{
    width: 60%;
    margin-left: 3%;
    /* border: 1px solid red; */
    color: #fff;
}
.headerContena .logoTitle h1{
    font-size: 3rem;
    text-transform: capitalize;
    word-spacing: 5px;
    text-align: center;
}
.headerContena .logoTitle p{
    text-align: center;
    font-size: 1.2rem;
    margin-top: 2%;
}

/* FORM section */
.formContena {
    width: 60%;
    margin: 4% auto;
}


.formContena form h4{
    text-align: center;
    font-size: 2.5rem;
    background-color: #4a4747;
    color: #fff;
    padding: 2% 1%;
    text-transform: capitalize;
    margin-bottom: 4%;
}

.formContena form input[type='text']{
    margin-bottom: 4%;
}
.formContena form input[type='password']{
    margin-bottom: 2%;
}

.formContena form input[type='text'],
.formContena form input[type='password']{
    height: 2rem;
    width: 99.8%;
}
.formContena form input[type='checkbox']{
    margin-bottom: 3%;

}
label{
    color: #4a4747;
    font-size: 1rem;
}

.formContena form div input[type='submit']{
    width: 99.8%;
    padding: 1% 3%;
    border: none;
    color: #4a4747;
    font-weight: 600;
    font-size: 1.2rem;
    margin-bottom: 2%;
}
.formContena form div input[type='submit']:hover{
    background: transparent;
    border: 2px solid #4a4747;
    color: #4a4747;
    font-weight: 700;
    border-radius: 8px;
}
.formContena form div a{
    color: #4a4747;
    font-size: 1.1rem;
    text-transform: capitalize;
}
.formContena form p{
    color: #4a4747;
    font-size: 1.1rem;
    margin: 1% 0;
}
.formContena form a{
    font-size: 1.1rem;
    color: #4a4747;
    text-transform: capitalize;
}
.formContena form a:hover,
.formContena form div a:hover{
    text-decoration: underline;
}
/* MAIN DASHBOARD SECTION */
 .clr{
    clear: both;
 }
 /* ASIDE BAR SECTION */
 .asideBarContena{
    width: 21.5%;
    height: 100vh;
    float: left;
    margin: 0 auto;
    background-color:#4a4747;
 }
.asideBarContena h2{
    font-size: 3rem;
    text-transform: capitalize;
    text-align: left;
    color: #fff;
    padding-top: 20%;
    padding-bottom: 15%;
    padding-left: 10%;
    border-bottom: 5px solid #fff;
} 

.asideBarContena aside ul{
    padding:10%;

}
.asideBarContena aside ul li{
    margin-bottom: 12%;
}
.asideBarContena aside ul li a button{
    padding: 2%;
    padding-left: 5%;
    width: 80%;
    text-align: left;
    text-transform: capitalize;
    font-size: 1.3rem;
    font-weight: 500;
    color: #4a4747;
    border: none;
    border-radius: 8px;
}
.asideBarContena aside ul li a button:hover{
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
    font-weight: 600;
}

 /* MAIN SECTION */
 .welcomeNote{
    width: 78%;
    height: 100vh;
    float:right;
 }
 .welcomeNote h2{
    margin: 8% auto 3% auto;
    text-align: center;
    font-size: 2rem;
    text-transform: capitalize;
    font-size: 600;
 }
 
 .welcomeNote .welcomePara h3,
 .welcomeNote .diplayTimeCalendar h3{
    width: 20%;
    padding-left: 3%;
    color: #4a4747;
    margin-top: 10%;
    font-size: 1.8rem;
    text-transform: capitalize;
    margin-bottom: 3%;
 }
 .welcomeNote .welcomePara p{
    width: 60%;
    text-align: left;
    margin-left: 28%;
    line-height: 1.5;
    font-size: 1.2rem;
 }
.welcomeNote .diplayTimeCalendar .contena{
    width: 60%;
    margin-left: 28%;

}
.welcomeNote .diplayTimeCalendar .contena div{
    display: inline-block;
    font-size: 1.8rem;
  
}
.welcomeNote .diplayTimeCalendar .contena .boxDate{
    margin-left: 10%;
}


  /* SMALL SCREEN VERSION */
  @media(max-width:850px){
    body{
      overflow:scroll;
    }
    .asideBarContena h2{
        font-size: 2rem;
    }
  }
